body,table,td,th,.blkObj h2.title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
body {
background-attachment:fixed;
background-repeat: repeat-y;
background-position: top;
background-image:url(../../../servlet/compose-q-85-png-/iwskin/nibbles_01/th_classic/mainBg_png-res-/resCache/site20543/res419767_fit_1680x1200_0_bgColor-BABABA-desaturate-1.jpg);	

}

h1, .artBlk .title {
font-size:17px;
font-weight:bold;
color:#7F7F7F;
}
.artBlk .titleTable {
background-color:#FFFFFF;
border-bottom:1px solid #7F7F7F;
}

.homeHeadFlashx {
background-color:#FFFFFF;
}
.blkObj .details {
font-size:11px;
}
.footFrame {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/footArticle_bgColor-B2B2B2-q-80.png);	
}
.bgBoxed,.no .bg {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/bgBoxed_bgColor-B2B2B2-q-80.png);
background-color:#E5E5E5;
background-repeat: no-repeat;
}
.footBoxedSx,.no .foot {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/footBoxed_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
background-repeat: no-repeat;
}
.footBoxedDx {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/footBoxedDx_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
background-repeat: no-repeat;
}
.bgBoxedDx {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/bgBoxedDx_bgColor-B2B2B2-q-80.png);
background-color:#E5E5E5;
background-repeat: no-repeat;
}
.boxed .title {
background-color:#B2B2B2;
}
.boxed .body {
background-color:#E5E5E5;
}
.headMenu {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBg_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
border-bottom:1px solid #000000;
}
.b0,.b2,.b0Ancs,.ancs {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBg_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
}
.footMenu {
border-top:0px solid #000000;
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/endMenu_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
width:193px;
height:13px;
}
.topColSx {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/topMenu_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
width:193px;
height:13px;
}
.menu {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBg_bgColor-E5E5E5-q-80.png);
background-color:#E5E5E5;
}
.menu3 a:hover,.menu3 .hiddenOn:hover {
background-color:#BABABA;
color:#000000!important;
}
.sel a, .sel3 a {
background-color:#7F7F7F;
color:#FFFFFF!important;
}

.fckTable caption {
color:#000000;
background-color:#BABABA;
}
.fckTable th {
background-color:#E5E5E5;
color:#000000;
}
.fckTable th a {
color:#7F7F7F!important;
}
.int {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBgInt_bgColor-E5E5E5-q-80.png) !important;
background-position:0 -1px;
}
.anc {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBgAncs_bgColor-B2B2B2-q-80.png);
}
.int a:hover {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBgInt_bgColor-bababa-q-80.png) !important;
background-repeat: no-repeat;
background-color:#FFFFFF;
background-position:0 -1px;
border-bottom:1px solid #999999;
}
.anc a:hover {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/menuBgAncs_bgColor-bababa-q-80.png);
background-repeat: no-repeat;
background-color:#FFFFFF;
}
.menu3 {
font-size: 11px;
}
.menu3 .emOn {
border-bottom:#bfff00 solid 2px;
font-weight:bold;
}
.bgDot {
background-image:url(../../../servlet/compose-png-/iwskin/nibbles_01/th_classic/bg-dots_bgColor-D8D8D8-q-100.png);
height:100%;
}
.foot,.foot td,.foot a:link,.foot a:visited,.foot a:active,.foot a:hover {
color:#7F7F7F;
font-size: 11px;
}
.foot a:hover {
color:#000000;
background-color:transparent;
cursor:pointer;
}
.foot .infoAbb a,.foot .renew a {
color:#7F7F7F;
border-bottom: 1px solid #bfff00;
font-weight:bold;
}
.iwArt a:link,.iwArt a:visited,.iwArt a:active,.iwArt a:hover {
color: #7F7F7F;
font-weight:bold;
}

.addToCart {
border-top:#bfff00 1px solid;
border-bottom:#bfff00 1px solid;
}